# Generated by Django 4.2.11 on 2024-03-20 14:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projects', '0003_alter_project_technology'),
    ]

    operations = [
        migrations.AddField(
            model_name='project',
            name='gitrepo',
            field=models.CharField(blank=True, max_length=200),
        ),
        migrations.AddField(
            model_name='project',
            name='livelink',
            field=models.CharField(blank=True, max_length=200),
        ),
    ]
